How to install libclansdl-1.0v5 on Debian Unstable (Sid)